#66 make install problem  Edit

audigy
open
6
2012-07-08
2002-08-16
Matt Bubb
No

Okay first things first, I am running Red Hat 7.3 on
the 2.4.18-5 (latest) kernel with all applicable errata
applied, my card is a Creative Audigy Gamer. First of
all I installed the Kernel -source package like the
readme on the webpage said to. once I ran the
prelimanary makefile it said that the /usr/lib/modules
directory was incorrect so naturally I changed the conf
to point to /usr/src/linux-2.4.18-5. all seemed well
until it said that the .conf file was missing and to
run a makefile in my source tree. should I have done
this or was i simply pointing to the wrong directory??
well I did it anyways and after I had compiled the
kernel configuration the makefiel ran and met the
requirements and told me i could compile the drivers

i ran make install and it returned the following:
//mkdir -p
//lib/modules/2.4.18-5custom/kernel/drivers/sound/emu10k1/
install -c -m 664 emu10k1.o
//lib/modules//2.4.18-5custom/kernel/drivers/sound/emu10k1/
install -c -m 664 ac97_codec.o
//lib/modules/2.4.18-5custom/kernel/drivers/sound/sbin/depmod
-a 2.4.18-5custom
depmod: Unresolved symbols in
/lib/modules/2.4.18-5custom/kernel/drivers/sound/emu10k1/emu10k1.o
make:
[install] Error 1

if I did somethign wrong along the way, or just need to
change something please someone let me know. thanks in
advance for help

you can also drop me a line at m_bubba@charter.net

-matt

Discussion


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks